<?php
    require "../../model/model_comunicado.php";
    $MU = new Modelo_Comunicado();//Instaciamos
    $com =strtoupper(htmlspecialchars($_POST['com'],ENT_QUOTES,'UTF-8'));
    $ard =strtoupper(htmlspecialchars($_POST['ard'],ENT_QUOTES,'UTF-8'));
    $idarea =strtoupper(htmlspecialchars($_POST['idarea'],ENT_QUOTES,'UTF-8'));
    $consulta = $MU->Registrar_Comunicado($com,$ard,$idarea);
    echo $consulta;

?>